<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Support\Facades\Schema;
use Illuminate\Database\Schema\Blueprint;

class CreateBreifingsTable extends Migration
{
    /*
     * Run the migrations.
     *
     * @return void
     */

    public function up()
    {

        /*
         * Table: breifings
         */
        Schema::create('breifings', function ($table) {
            $table->increments('id');
            $table->bigInteger('asset_id')->nullable();
            $table->text('title')->nullable();
            $table->integer('parent')->nullable();
            $table->string('slug', 255)->nullable();
            $table->integer('status')->nullable();
            $table->bigInteger('user_id')->nullable();
            $table->softDeletes();
            $table->nullableTimestamps();
        });
    }

    /*
    * Reverse the migrations.
    *
    * @return void
    */

    public function down()
    {
        Schema::drop('breifings');
    }
}
