<?php

return [
    /*
    |--------------------------------------------------------------------------
    | Language files for breifing in briefing package
    |--------------------------------------------------------------------------
    |
    | The following language lines are  for  breifing module in briefing package
    | and it is used by the template/view files in this module
    |
    */

    /**
     * Singlular and plural name of the module
     */
    'name'          => 'Breifing',
    'names'         => 'Breifings',
    
    /**
     * Singlular and plural name of the module
     */
    'title'         => [
        'main'  => 'Breifings',
        'sub'   => 'Breifings',
        'list'  => 'List of breifings',
        'edit'  => 'Edit breifing',
        'create'    => 'Create new breifing'
    ],

    /**
     * Options for select/radio/check.
     */
    'options'       => [
            
    ],

    /**
     * Placeholder for inputs
     */
    'placeholder'   => [
        'id'                         => 'Please enter id',
        'asset_id'                   => 'Please enter asset id',
        'title'                      => 'Please enter title',
        'parent'                     => 'Please enter parent',
        'slug'                       => 'Please enter slug',
        'status'                     => 'Please enter status',
        'user_id'                    => 'Please enter user id',
        'deleted_at'                 => 'Please select deleted at',
        'created_at'                 => 'Please select created at',
        'updated_at'                 => 'Please select updated at',
    ],

    /**
     * Labels for inputs.
     */
    'label'         => [
        'id'                         => 'Id',
        'asset_id'                   => 'Asset id',
        'title'                      => 'Title',
        'parent'                     => 'Parent',
        'slug'                       => 'Slug',
        'status'                     => 'Status',
        'user_id'                    => 'User id',
        'deleted_at'                 => 'Deleted at',
        'created_at'                 => 'Created at',
        'updated_at'                 => 'Updated at',
    ],

    /**
     * Columns array for show hide checkbox.
     */
    'cloumns'         => [
        'asset_id'                   => ['name' => 'Asset id', 'data-column' => 1, 'checked'],
        'title'                      => ['name' => 'Title', 'data-column' => 2, 'checked'],
        'parent'                     => ['name' => 'Parent', 'data-column' => 3, 'checked'],
        'status'                     => ['name' => 'Status', 'data-column' => 4, 'checked'],
    ],

    /**
     * Tab labels
     */
    'tab'           => [
        'name'  => 'Breifings',
    ],

    /**
     * Texts  for the module
     */
    'text'          => [
        'preview' => 'Click on the below list for preview',
    ],
];
