            @include('briefing::breifing.partial.header')

            <section class="single">
                <div class="container">
                    <div class="row">
                        <div class="col-md-3">
                            @include('briefing::breifing.partial.aside')
                        </div>
                        <div class="col-md-9 ">
                            <div class="area">
                                <div class="item">
                                    <div class="feature">
                                        <img class="img-responsive center-block" src="{!!url($breifing->defaultImage('images' , 'xl'))!!}" alt="{{$breifing->title}}">
                                    </div>
                                    <div class="content">
                                        <div class="row">
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="id">
                    {!! trans('briefing::breifing.label.id') !!}
                </label><br />
                    {!! $breifing['id'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="asset_id">
                    {!! trans('briefing::breifing.label.asset_id') !!}
                </label><br />
                    {!! $breifing['asset_id'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="title">
                    {!! trans('briefing::breifing.label.title') !!}
                </label><br />
                    {!! $breifing['title'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="parent">
                    {!! trans('briefing::breifing.label.parent') !!}
                </label><br />
                    {!! $breifing['parent'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="slug">
                    {!! trans('briefing::breifing.label.slug') !!}
                </label><br />
                    {!! $breifing['slug'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="status">
                    {!! trans('briefing::breifing.label.status') !!}
                </label><br />
                    {!! $breifing['status'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="user_id">
                    {!! trans('briefing::breifing.label.user_id') !!}
                </label><br />
                    {!! $breifing['user_id'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="deleted_at">
                    {!! trans('briefing::breifing.label.deleted_at') !!}
                </label><br />
                    {!! $breifing['deleted_at'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="created_at">
                    {!! trans('briefing::breifing.label.created_at') !!}
                </label><br />
                    {!! $breifing['created_at'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="updated_at">
                    {!! trans('briefing::breifing.label.updated_at') !!}
                </label><br />
                    {!! $breifing['updated_at'] !!}
            </div>
        </div>
    </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::numeric('asset_id')
                       -> label(trans('briefing::breifing.label.asset_id'))
                       -> placeholder(trans('briefing::breifing.placeholder.asset_id'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('title')
                       -> label(trans('briefing::breifing.label.title'))
                       -> placeholder(trans('briefing::breifing.placeholder.title'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::numeric('parent')
                       -> label(trans('briefing::breifing.label.parent'))
                       -> placeholder(trans('briefing::breifing.placeholder.parent'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::numeric('status')
                       -> label(trans('briefing::breifing.label.status'))
                       -> placeholder(trans('briefing::breifing.placeholder.status'))!!}
                </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </section>



