<?php

// web routes  for breifing
Route::prefix('{guard}/briefing')->group(function () {
    Route::resource('breifing', 'BreifingResourceController');
});

// Public routes for breifing
Route::get('briefings/', 'BreifingPublicController@index');
Route::get('briefings/{slug?}', 'BreifingPublicController@show');

if (Trans::isMultilingual()) {
    Route::group(
        [
            'prefix' => '{trans}',
            'where'  => ['trans' => Trans::keys('|')],
        ],
        function () {
            // Guard routes for pages
            Route::prefix('{guard}/page')->group(function () {
                Route::apiResource('page', 'BreifingResourceController');
            });
            // Public routes for pages
            Route::get('briefings/', 'BreifingPublicController@index');
            Route::get('briefings/{slug?}', 'BreifingPublicController@show');
        }
    );
}

