Lavalite package that provides briefing management facility for the cms.

## Installation

Begin by installing this package through Composer. Edit your project's `composer.json` file to require `moblyze/briefing`.

    "moblyze/briefing": "dev-master"

Next, update Composer from the Terminal:

    composer update

Once this operation completes execute below cammnds in command line to finalize installation.

    Moblyze\Briefing\Providers\BriefingServiceProvider::class,

And also add it to alias

    'Briefing'  => Moblyze\Briefing\Facades\Briefing::class,

## Publishing files and migraiting database.

**Migration and seeds**

    php artisan migrate
    php artisan db:seed --class=Moblyze\\BriefingTableSeeder

**Publishing configuration**

    php artisan vendor:publish --provider="Moblyze\Briefing\Providers\BriefingServiceProvider" --tag="config"

**Publishing language**

    php artisan vendor:publish --provider="Moblyze\Briefing\Providers\BriefingServiceProvider" --tag="lang"

**Publishing views**

    php artisan vendor:publish --provider="Moblyze\Briefing\Providers\BriefingServiceProvider" --tag="view"


### Web Urls

**Admin**

    http://path-to-route-folder/admin/briefing/{modulename}

**User**

    http://path-to-route-folder/user/briefing/{modulename}

**Public**

    http://path-to-route-folder/briefings


### API endpoints

**List**

    http://path-to-route-folder/api/user/briefing/{modulename}
    METHOD: GET

**Create**

    http://path-to-route-folder/api/user/briefing/{modulename}
    METHOD: POST

**Edit**

    http://path-to-route-folder/api/user/briefing/{modulename}/{id}
    METHOD: PUT

**Delete**

    http://path-to-route-folder/api/user/briefing/{modulename}/{id}
    METHOD: DELETE

**Public List**

    http://path-to-route-folder/api/briefing/{modulename}
    METHOD: GET

**Public Single**

    http://path-to-route-folder/api/briefing/{modulename}/{slug}
    METHOD: GET