<?php

// API routes  for breifing
Route::prefix('{guard}/briefing')->group(function () {
    Route::get('breifing/form/{element}', 'BreifingAPIController@form');
    Route::resource('breifing', 'BreifingAPIController');
});

// Public routes for breifing
Route::get('briefings/', 'BreifingPublicController@index');
Route::get('briefings/{slug?}', 'BreifingPublicController@show');

if (Trans::isMultilingual()) {
    Route::group(
        [
            'prefix' => '{trans}',
            'where'  => ['trans' => Trans::keys('|')],
        ],
        function () {
            // Guard routes for briefings
            Route::prefix('{guard}/briefing')->group(function () {
                Route::get('breifing/form/{element}', 'BreifingAPIController@form');
                Route::apiResource('breifing', 'BreifingAPIController');
            });
            // Public routes for briefings
            Route::get('briefing/Breifing', 'BreifingPublicController@getBreifing');
        }
    );
}

