<?php

namespace Moblyze\Briefing\Repositories\Eloquent;

use Moblyze\Briefing\Interfaces\BreifingRepositoryInterface;
use Litepie\Repository\Eloquent\BaseRepository;

class BreifingRepository extends BaseRepository implements BreifingRepositoryInterface
{


    public function boot()
    {
        $this->fieldSearchable = config('moblyze.briefing.breifing.model.search');

    }

    /**
     * Specify Model class name.
     *
     * @return string
     */
    public function model()
    {
        return config('moblyze.briefing.breifing.model.model');
    }
}
